Subject: Re: [bug#28020] [PATCH] gnu: Add emacs-gitpatch.

From: Arun Isaac <[email-masked]>
Date: Thu, 10 Aug 2017 14:42:23 +0530

Thanks for the patch! I have pushed it with changes to the synopsis and
description.

Oleg Pykhalov writes:

> By the way, “gitpatch.el” says different version than release tarball.
> Do I need to ask a developer?
> --8<---------------cut here---------------start------------->8---
> ;; Author: Feng Shu <[email-masked]>
> ;; Homepage: https://github.com/tumashu/gitpatch
> ;; Keywords: convenience
> ;; Package-Requires: ((emacs "24.3"))
> ;; Version: 0.10
> --8<---------------cut here---------------end--------------->8---

Yes, please report this problem upstream. I have also CCed the author in
this thread. The author happens to contribute to Guix as well. :-)